body {
    margin: 0px;
    background: #ee2940 url(images/bg.jpg) center top no-repeat;
    min-height: 768px;
}
@font-face {
    font-family: 'hermesbold';
    src: url('fonts/hermes_bold.woff2') format('woff2'),
         url('fonts/hermes_bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.wrapper {
    float: left;
    width: 100%;
    height: 100%;
}
.loginBox {
    width: 1200px;
    height: 100%;
    margin: 62px auto 0 auto;
    position: relative;
}
.header {
    float: left;
    width: 100%;
    margin: 0px;
}
.logo {
    float: left;
    width: 156px;
    height: 64px;
    margin: 38px 46px;
}
.truckBus {
    float: right;
    color: #ee2940;
    font-size: 12.5px;
    margin: 48px 50px 0 0;
    font-family: 'hermesbold';
    font-style: italic;
}
#divLoginBox {
    margin-top: 94px;
}
.loginPanel {
    float: left;
    width: 100%;
}
.logArea {
    float: left;
    width: 520px;
    /* margin: 74px 0 0 0; */
}
.LoginHeading {
    color: #013a81;
    text-align: right;
    font-size: 24px;
    margin-bottom: 7px;
    text-transform: uppercase;
    font-family: 'hermesbold';
    font-style: italic;
}
.clear {
    clear: both;
}
.feedback {
    float: left;
    width: 670px;
    margin: 200px 0 0 10px;
    font-family: 'hermesbold';
    font-style: italic;
}
.feedbackLineTwo {
    text-align: left;
    font-size: 39px;
    color: #013a81;
}
.feedbackLineTwo label {
    color: #ee2940;
}